@font-face {
  font-family: "ABeeZee-Regular";
  src: url("../fonts/ABeeZee-Regular.eot");
  src: local("☺"), url("../fonts/ABeeZee-Regular.woff") format("woff"),
    url("../fonts/ABeeZee-Regular.ttf") format("truetype"),
    url("../fonts/ABeeZee-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "ABeeZee-Regular";
  color: #333333;
}
.navbar-expand-md .navbar-nav .exra_menu_main {
  background-image: none !important;
  min-width: 450px !important;
  min-height: auto !important;
}
.extra_menu {
  font-size: 22px;
  border-top: 1px dotted #0e1d41;
  margin-top: 15px;
  padding-top: 10px;
  color: #0e1d41;
}
.card-text {
  font-size: 13px;
}

h4 {
  font-weight: 700;
  color: red;
}
p {
}
h1 {
  font-size: 50px;
  font-weight: 400;
  color: #111111;
}
h2 {
  font-weight: 700;

  color: #0f1d42;
}
a {
  color: #800000;
}
a:hover {
  color: #800000;
  text-decoration: none;
}
img {
  max-width: 100%;
}
.head_right a {
  font-size: 20px;
  color: #0a0a3c;
}
.top_bar li {
  color: #0f1d42;
  font-size: 16px;
}
.btn-primary {
  color: #fff;
  background-color: #0f1d42;
  border-color: #0f1d42;
  border: 1px solid #0f1d42;
  border-radius: 0;
  /* font-size: 15px; */
  padding: 0.5rem 2rem;
  /* font-weight: 700; */
  border-radius: 25px;
}
.btn-primary:hover {
  color: #fff;
  background-color: #800000;
  border-color: #800000;
}
.navbar-expand-md .navbar-nav .nav-link {
  padding-right: 1.2rem;
  padding-left: 1.2rem;
}

.navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-weight: normal;
  font-size: 21px;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: #0e1d41;
  background-color: #fff;
  border-radius: 0px;
  cursor: pointer;
}
.navbar-expand-md .navbar-nav .dropdown-menu {
  background-color: #fff;
  /* padding: 8px 20px; */
  padding: 2rem 2rem;
  border-radius: 0;
  border: none;
  border: none;
  margin: 0;
  background-image: url("../image/menu_back.png");
  background-repeat: no-repeat;
  min-width: 615px;
  min-height: 515px;
}
.dropdown-item:focus,
.dropdown-item:hover {
  color: #16181b;
  text-decoration: none;
  background-color: transparent;
}

.dropdown-item {
  background-image: url("../image/menu_left.png");
  color: #0e1d41;
  border-bottom: none;
  padding: 0.4rem 1.9rem;
  background-repeat: no-repeat;
  font-size: 17px;
  background-position: left;
  width: 50%;
}
.dropdown-item:last-child {
  border-bottom: none;
}
.carousel-control-prev-icon {
  background-image: url("../image/arrow_left.png");
  width: 36px;
  height: 41px;
}
.carousel-control-prev {
  opacity: 1;
}
.carousel-control-next-icon {
  background-image: url("../image/arrow_right.png");
  width: 36px;
  height: 41px;
}
.carousel-control-next {
  opacity: 1;
}
.box_left {
  width: 425px;
  height: 425px;
  background: rgba(255, 255, 255, 0.5);
}
.box_2 {
  width: 330px;
  height: 330px;
  background: rgba(255, 255, 255, 0.8);
  font-size: 37px;
  color: #0e1d41;
  line-height: 40px;
}
.box_left_inner {
  width: 300px;
  height: 300px;

  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  right: 0px;
  bottom: -73px;
}
.box_2_inner {
  width: 250px;
  height: 250px;
  background: rgba(255, 255, 255, 0.8);
  font-size: 22px;
  color: #0f1d42;
  line-height: 25px;
}
.carousel-caption {
  /* top: 20%; */
  bottom: auto;
  /* color: black; */
  /* right: 58%; */
  /* text-align: center; */
  /* max-width: 500px; */
  left: 0%;
  right: 0%;
  /* top: auto; */
  top: 31%;
  transform: translateY(-36%);
  bottom: initial;
}
.shape_img {
  position: absolute;
  z-index: 1;
  width: 100%;
}
.footer_logo li {
  width: 19%;
}

.footer_logo_li li {
  font-size: 30px;
  color: #0f1d42;
}
.footer_logo_li .list-inline-item:not(:last-child) {
  margin-right: 20px;
}
.footer_logo_li li:last-child {
  position: absolute;
  /* padding-top: 10px; */
  top: 40%;
}
.copy_right_sec {
  background-color: #b5b5c4;
}
.dr_sec {
  border: 1px solid #0f1d42;
  text-align: center;
  margin-bottom: 25px;
}
.dr_sec h4 {
  margin: 0px;
  background-color: rgba(255, 255, 255, 0.8);
  font-size: 14px;
  color: #0a0a3b;
  text-align: center;
  position: relative;
  margin-top: -21px;
  padding: 3px 0px;
}
#content .findermap #maphos .facilities-map-info.facility-a,
#content .findermap #hosdirs .facilities-map-info.facility-a {
  background: url(../image/red-marker-A.png) no-repeat 15px 15px;
}
.results ul {
  list-style: none;
}

#content .findermap #maphos .facilities-map-info,
#content .findermap #hosdirs .facilities-map-info {
  font-size: 14px;
  margin-top: 0px;
  height: 90%;
  padding: 10px 10px 10px 50px;
}
.practices-label {
  background-color: #0079c8;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  color: #fff;
  font-size: 13px;
  padding: 2px 16px 0px 16px;
  margin-right: 6px;
  font-style: normal;
  border: 1px solid #72aacf;
  text-decoration: none;
  min-width: 40px;
  display: inline-block;
  text-align: center;
}
#content .findermap #maphos a,
#content .findermap #hosdirs a {
  color: #0c1d3f;
  font-weight: bold;
}
#content .findermap #maphos .practices-hospital-dets li a {
  font-size: 14px !important;
}
#content .findermap #maphos .practices-hospital-dets li {
  font-size: 14px;
  font-weight: bold;
  color: #0c1d3f;
}
#content .findermap #maphos .practices-hospital-dets .get_dire a {
  color: #007fff;
  font-size: 14px;
  font-weight: normal;
  text-decoration: underline;
}
.lcoation {
  background-color: #f5f5f5;
}
.select_box_frm {
  background-color: #fff;
  height: 40px;
  padding: 6px 12px;
  font-size: 15px;
  line-height: 1.42857143;
  border: none;
  background-image: url(../image/rop_arrow.png);
  background-position: calc(100% - 20px) calc(1em + 1px),
    calc(100% - 15px) calc(1em + 2px), calc(100% - 0.5em) 0.5em;
  background-repeat: no-repeat;
  width: 100%;
  color: #0f1d42;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
style.css: 719 select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}
style.css: 715 select {
  cursor: pointer;
}
.lst_line {
  background: rgba(10, 10, 60, 0.5);
  width: 100%;
  height: 20px;
  position: relative;
  margin-top: -20px;
}
.page_title h1 {
  color: #fff;
  font-size: 32px;
  font-weight: 700;
  margin: 0px;
}
.page_title {
  padding: 85px 0px;
  background-color: #6f778e;
  padding-bottom: 20px;
}
.content_sec h2 {
  font-size: 22px;
}
.conte_list li {
  border-bottom: 1px dotted #666666;
}
.conte_list li a {
  color: #666666;
}
.conte_list li a:hover {
  color: #800000;
}
.contact_form {
  background: #f5f5f5;
}
.contact_form form {
  background: #f5f5f5;
}
.contact_form h2 {
  font-weight: normal;
  color: #000b23;
  font-size: 30px;
}
.form-group .select_box_frm {
  font-size: 15px;
}
.form-group label {
  font-size: 14px;
  margin-bottom: 12px;
  color: #121c2b;
}
.submi_btn {
  background: #0f1d42;
  font-size: 25px;
  padding: 15px 30px;
  color: #fff;
  font-size: 18px;
  border: 0px;
}
.submi_btn:hover {
  background-color: #661a00;
  color: #fff;
}
.color_new {
  background-color: #9a7f8e;
  width: 100%;
  height: 20px;
}
.color_new_new {
  background-color: #aba6b4;
  width: 100%;
  height: 20px;
}
.inner_logo_foo {
  background-color: #d1bab2;
}

.head_right p {
  margin-bottom: 3px;
}
.head_right p span {
  font-weight: 300;
}
.head_right p a {
  font-size: 16px;
  font-weight: bold;
}
.logo_sec {
  background-color: #0f1d42;
}
.navbar {
  padding: 0px;
}
.head_right p:last-child {
  font-size: 12px;
}

.sldier_txt {
  font-size: 35px;
  color: #1f1f1f;
  line-height: 40px;
  letter-spacing: -2px;
}

.speacialist_area li a {
  color: #3082bc;
  font-weight: 500;
  font-size: 18px;
  line-height: 50px;
}
.speacialist_area .list-inline-item:not(:last-child) {
  margin-right: 15px;
}

.btn-secondary {
  color: #fff;
  background-color: #3082bc;
  border-color: #3082bc;
  border: 1px solid #3082bc;
  border-radius: 0;
  font-size: 15px;
  padding: 0.5rem 2rem;
  font-weight: 700;
}
.btn-secondary:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
}

#map {
  width: 100%;
  height: 250px;
  height: 85%;
}
.facilities-map-info {
  cursor: pointer;
}
.facilities-map-info:hover {
  background-color: #fff !important;
}
.facilities-map-info {
  background-color: #fff !important;
}
.testi_sec {
  background-color: #3082bc;
}
.testi_sec h2 {
  color: #fff;
}
.testi_sec p {
  color: #fff;
  font-size: 18px;
}
.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100px;
}
.carousel-indicators {
  text-align: center;
  vertical-align: middle;
  margin: 0px auto;
}

.foort_link li:after {
  content: "|";
  color: #800000;
  margin-left: 4px;
}
.foort_link li:last-child:after {
  content: "";
  margin: 0px;
}

.copy_text p {
  font-size: 14px;
  margin-bottom: 8px;
  color: #0f1d42;
}
.copy_text span {
  color: #7f0000;
}
.mob_links ul li a {
  padding: 6px 10px;
  border: 2px solid #0f1d42;
  background-color: #fff;
  display: block;
  color: #0f1d42;
  border-radius: 4px;
}

.carousel-indicators li::before {
  display: none;
}
.carousel-indicators li::after {
  display: none;
}
.inner_page_sec img {
  width: 100%;
}

.inner_title .container {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
}
.inner_page_sec {
  position: relative;
}
.title_row {
  width: 100%;
}
.breadcrumb {
  background-color: transparent;
}
.breadcrumb-item.active {
  color: #212121;
}
.inner_content h2 {
  font-weight: 400;
  margin-bottom: 1rem;
  font-size: 1.6rem;
}
.enqu_form {
  background-image: url("../image/contact_back.jpg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  min-height: 1160px;
}
.conrta_top h2 {
  font-weight: 400;
}
.form-control {
  background: #fff;
  padding: 12px 15px;
  border-radius: 0px;
  color: #535353;
  font-size: 15px;

  border: none;
}
.btn-primary-submit {
  color: #fff;
  background-color: #3082bc;
  border-color: #3082bc;
  border: 1px solid #3082bc;
  border-radius: 0;
  font-size: 15px;

  width: 100%;
}
.btn-primary-submit:hover {
  color: #fff;
  background-color: #000;
  border: 1px solid #000;
}
button,
select {
  cursor: pointer;
}

.top-bar {
  background-image: url("../image/top_back_new.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  font-weight: 400;
}

.top-right {
  background-image: url("../image/top_back.png");
  background-repeat: no-repeat;
}

.bytn_whi {
  color: #fff;
  background-color: transparent;
  border-color: #fff;
  border: 1px solid #fff;
  border-radius: 0;
  font-size: 15px;
  padding: 0.5rem 2.75rem;
}
.bytn_whi:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
}
.box_left .display-4 {
  font-weight: 500;
  font-size: 3.2rem;
}

.dropdown-toggle::after {
  display: none;
}
.dropdown:hover .dropdown-menu {
  display: block;
}

.welcome_txt h1 {
  border-bottom: 1px dotted #000;
  display: inline-block;
  padding-bottom: 15px;
  margin-bottom: 20px;
}
.pro_sec {
  font-weight: 300;
  border-bottom: 1px dotted #000;
  padding-bottom: 15px;
}
.testi {
  border: 1px solid #ddd;
  border-radius: 5px;
}
.testi_peo {
  border: 1px solid #ddd;
  border-radius: 5px;
  margin-top: -36px;
  background-color: #fff;
  margin-right: 26px;
}
.quat_img {
  position: relative;
  top: 30px;
  width: auto !important;
  left: 30px;
}
.owl-theme .owl-dots .owl-dot span {
  width: 15px;
  height: 15px;
  margin: 5px 7px;
  background: #fff;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 0.2s ease;
  border-radius: 30px;
  border: 1px solid #000;
}
.owl-theme .owl-dots .active span {
  background: #000;
}

.owl-carousel .owl-dots {
  text-align: center;
  padding: 20px 0px;
}

.box_top_inner {
  position: relative;
  margin-top: -81%;
}
.inner_h1 {
  border-bottom: 1px dotted #000;
}
.inner_ul li {
  font-weight: 300;
  background-image: url(../image/true_sign.png);
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 35px;
  padding-bottom: 8px;
  margin-left: 15px;
}
.form {
  background-image: url(../image/form_back.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.form-control {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 0px;
  color: #444444;
}
.form-control::-webkit-input-placeholder {
  color: #444444;
} /* WebKit, Blink, Edge */
.form-control:-moz-placeholder {
  color: #444444;
} /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder {
  color: #444444;
} /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder {
  color: #444444;
} /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder {
  color: #444444;
} /* Microsoft Edge */

.logo {
  position: absolute;
  z-index: 3;
}
.menu_sec {
  float: right;
}
.lst-menu {
  background-color: #800000;
}
.slect_con {
  background-color: #f5f5f5;
}
.group {
  display: none;
  text-align: center;
}
.group ul {
  width: 100%;
}
.ipad-sec {
  left: -225px;
}
.card {
  height: 96%;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .offset-md-3 {
    margin-left: 25%;
  }
}
#carouselExampleSlidesOnly {
  border: 1px solid #0f1d42;
}
#content .findermap #maphos a:first-child {
  font-size: 16px;
}
.facilities-map-info-address {
  font-size: 14px;
}
.logo_footer {
  background-image: url("../image/last_img_new.png");
  background-repeat: repeat-x;
  height: 200px;
}
.breadcrumb-item a {
  color: #fff;
}
.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  color: #fff;
  content: "/";
}
.breadcrumb-item.active {
  color: #fff;
}
.breadcrumb {
  float: right;
}
.new_right_sec {
  background-color: #9fa5b3;
  padding: 20px;
  margin-top: 15px;
  margin-bottom: 15px;
}
.gyna_list li.active a {
  font-weight: bold;
  color: #0f1d42;
}

.gyna_list li a {
  color: #0f1d42;
}
.gyna_list li.active a:before {
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-left: 10px solid #0f1d42;
  content: "";
  border-bottom: 7px solid transparent;
  position: absolute;
  /* top: 0; */
  margin-left: -18px;
  margin-top: 2px;
}
.gyna_list li {
  margin-bottom: 15px;
  padding-left: 30px;
}
.gyna_list li a:hover:before {
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-left: 10px solid #0f1d42;
  content: "";
  border-bottom: 7px solid transparent;
  position: absolute;
  /* top: 0; */
  margin-left: -18px;
  margin-top: 2px;
}
.gyna_list li a:hover {
  font-weight: bold;
  color: #0f1d42;
}
.new_right_sec h3 {
  padding-left: 28px;
  font-size: 22px;
  color: #0f1d42;
  margin-top: 20px;
  margin-bottom: 20px;
}
.visit_box_inner {
  background-color: #9fa5b3;
  padding: 20px;
}

.visit_box_inner h4 {
  padding-left: 28px;
  font-size: 22px;
  color: #0f1d42;
  margin-top: 20px;
  font-weight: 500;
  margin-bottom: 20px;
}
.clinic_loc_box li {
  background-image: url(../image/clinic_add_icon.png);
  background-repeat: no-repeat;
  background-position: left;
  border-bottom: 1px dotted #0f1d42;
  padding-bottom: 15px;
  margin-bottom: 10px;
  padding-top: 15px;
  margin-left: 15px;
  padding-left: 40px;
}
.clinic_loc_box li a {
  color: #0f1d42;
}
.clinic_loc_box li:last-child {
  border-bottom: 0px;
}
.format_field {
  display: none;
}

.chits_link {
  color: #7f0000;
  text-decoration: none;
}
.chits_link:hover {
  color: #7f0000;
  text-decoration: none;
}
.contact-card {
  background: #e7e8ec;
  border: 1px solid #f5f5f5;
  padding: 24px;
}

.contact-title {
  font-size: 22px;
  color: #0f1d42;
  margin-bottom: 16px;
}

.media-body h4 {
  font-size: 18px;

  color: #000b23;
}

.contact-box {
  background: #fff;
  padding: 16px;
}

.contact-box span {
  display: block;
  color: #44474e;
  font-size: 14px;
  margin-bottom: 3px;
}

.contact-box a {
  display: block;
  color: #000b23;
  font-size: 16px;
  text-decoration: none;
}

.contact-box a:hover {
  text-decoration: none;
}

.address-card {
  background: #0f1d42;
  color: #fff;
  padding: 30px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.address-card h4 {
  color: #fff;
  font-size: 20px;
}

.address-card p {
  line-height: 1.8;
}

.address-card a {
  color: #d1e4ff;

  display: inline-flex;
  align-items: center;
  text-decoration: none;
}

.address-card img {
  width: 18px;
  margin-right: 10px;
}
.clinic-card {
  display: block;
  height: 100%;
  padding: 20px;
  border: 0.891px solid #c5c6cf;

  background: #fff;

  text-decoration: none;
  transition: 0.3s;
}

.clinic-icon {
  margin-bottom: 15px;
}

.clinic-card h3 {
  color: #0f1d42;
  font-size: 18px;
  margin-bottom: 8px;
}

.clinic-card p {
  font-size: 14px;
  color: #44474e;
}
.badge {
  border-radius: 9999px;
  background: rgba(111, 119, 142, 0.1);
  padding: 3.5px 12px;
  text-align: center;
  color: #0f1d42;
}
.text-sm {
  font-size: 14px;
}
.text-12 {
  font-size: 12px;
}
.top_box a {
  color: #000b23;
  font-size: 14px;
}
